Bug 2243715 - nginx-mod-naxsi-1.6 is available
Summary: nginx-mod-naxsi-1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx-mod-naxsi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-12 18:11 UTC by Upstream Release Monitoring
Modified: 2024-05-09 02:05 UTC (History)
3 users (show)

Fixed In Version: nginx-mod-naxsi-1.6-1.fc40 nginx-mod-naxsi-1.6-1.fc38 nginx-mod-naxsi-1.6-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-09 01:41:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.6 (#2243715) (1005 bytes, patch)
2023-10-12 18:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-10-12 18:11:34 UTC
Releases retrieved: 1.6
Upstream release that is considered latest: 1.6
Current version/release in rawhide: 1.5-1.fc40
URL: https://github.com/nbs-system/naxsi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/232573/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/nginx-mod-naxsi

Comment 1 Upstream Release Monitoring 2023-10-12 18:11:39 UTC
Created attachment 1993647 [details]
Update to 1.6 (#2243715)

Comment 2 Upstream Release Monitoring 2023-10-12 18:17:54 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-mod-naxsi-1.6-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=107417157

Comment 3 Fedora Update System 2024-04-30 19:35:27 UTC
FEDORA-2024-cfb61502fa (nginx-1.26.0-1.fc40, nginx-mod-fancyindex-0.5.2-4.fc40, and 3 more) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-cfb61502fa

Comment 4 Fedora Update System 2024-04-30 19:36:00 UTC
FEDORA-2024-3058cd542a (nginx-1.26.0-1.fc39, nginx-mod-fancyindex-0.5.2-2.fc39, and 3 more) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3058cd542a

Comment 5 Fedora Update System 2024-04-30 19:36:36 UTC
FEDORA-2024-d5e2595d84 (nginx-1.26.0-1.fc38, nginx-mod-fancyindex-0.5.2-2.fc38, and 3 more) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-d5e2595d84

Comment 6 Fedora Update System 2024-05-01 01:13:12 UTC
FEDORA-2024-3058cd542a has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3058cd542a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3058cd542a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-05-01 01:50:19 UTC
FEDORA-2024-d5e2595d84 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-d5e2595d84`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-d5e2595d84

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-05-01 05:32:51 UTC
FEDORA-2024-cfb61502fa has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-cfb61502fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-cfb61502fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-05-09 01:41:08 UTC
FEDORA-2024-cfb61502fa (nginx-1.26.0-1.fc40, nginx-mod-fancyindex-0.5.2-4.fc40, and 3 more) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-05-09 01:49:06 UTC
FEDORA-2024-d5e2595d84 (nginx-1.26.0-1.fc38, nginx-mod-fancyindex-0.5.2-2.fc38, and 3 more) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-05-09 02:05:14 UTC
FEDORA-2024-3058cd542a (nginx-1.26.0-1.fc39, nginx-mod-fancyindex-0.5.2-2.fc39, and 3 more) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.